<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="ActiveFromDate"><![CDATA[Active From]]></data>
	<data name="ActiveUntilDate"><![CDATA[Active Until]]></data>
	<data name="AddButtonsForThisComponentToAdminPanel"><![CDATA[Control Panel Shows Buttons for This Component]]></data>
	<data name="CacheIfFilterEnabled"><![CDATA[Cache If Filter Is Active]]></data>
	<data name="DateOfModification"><![CDATA[Modified]]></data>
	<data name="DetailedInfo"><![CDATA[Detailed Information]]></data>
	<data name="DisplaySubsectionElements"><![CDATA[Show Subsection Elements]]></data>
	<data name="ElementID"><![CDATA[Element ID]]></data>
	<data name="ElementMnemonicCodeID"><![CDATA[Element Mnemonic Code ID]]></data>
	<data name="ElementPerTableRow"><![CDATA[Elements Per Table Row]]></data>
	<data name="ElementsPerPage"><![CDATA[Elements Per Page]]></data>
	<data name="ElementName"><![CDATA[Element name]]></data>
	<data name="InfoBlockCode"><![CDATA[Information Block Code]]></data>
	<data name="InfoBlockType"><![CDATA[Information Block Type]]></data>
	<data name="PageID"><![CDATA[Page ID]]></data>
	<data name="Properties"><![CDATA[Properties]]></data>
	<data name="QuantityOfViewsAvg"><![CDATA[Average Views]]></data>
	<data name="Section"><![CDATA[Section]]></data>
	<data name="SectionID"><![CDATA[Section ID]]></data>
	<data name="SectionMnemonicCodeID"><![CDATA[Section Symbolic Code ID]]></data>
	<data name="SectionMnemonicCode"><![CDATA[Section Symbolic Code]]></data>
	<data name="SectionPage"><![CDATA[Section Page]]></data>
	<data name="SetPageDescriptionFromProperty"><![CDATA[Copy Page Description from Property]]></data>
	<data name="SetPageKeywordsFromProperty"><![CDATA[Copy Page Keywords from Property]]></data>
	<data name="SetPageTitle"><![CDATA[Set Page Title]]></data>
	<data name="SortBy"><![CDATA[Sort Field]]></data>
	<data name="SortIndex"><![CDATA[Sort Index]]></data>
	<data name="SortOrder"><![CDATA[Sort Order]]></data>
	<data name="YouHaveToAdjustTheComponent"><![CDATA[The "Section Elements" component requires configuration.]]></data>
	<data name="AddNewElement"><![CDATA[Add {0}]]></data>
	<data name="IBlockElementName"><![CDATA[element]]></data>
	<data name="WrongIBlockCode"><![CDATA[The specified information block was not found.]]></data>
	<data name="AddNewSection"><![CDATA[Add {0}]]></data>
	<data name="IBlockSectionName"><![CDATA[section]]></data>
	<data name="ShowAllElementsOnIndex"><![CDATA[Show all information block elements if section is not specified]]></data>
	<data name="SectionID_2"><![CDATA[Section ID]]></data>
	<data name="SectionNotFound"><![CDATA[The specified section was not found.]]></data>
	<data name="SelectIBlockType"><![CDATA[-- select type --]]></data>
	<data name="SelectIBlockID"><![CDATA[-- select information block --]]></data>
	<data name="NotSelected"><![CDATA[-- none selected --]]></data>
</resources>